PT BMS MIGRATION & ENHANCEMENT - Bug #1307

[ESS] - Promotion
06/30/2022 03:47 PM - Johanes Christian Kurni

Status: Closed

Priority: Urgent

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/30/2022

0%
0.00 hour
1.00 hour

Description
Dear Azid,

Tolong hapus auto fill dengan detail:

FieldName: PayrollClass_03
TableName: CDWFPROMOTIONGRADE

Terima Kasih.

History

#1 - 07/01/2022 05:39 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

deaar jo , udah bisa di test ya
\

makasih

#2 - 07/02/2022 08:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/04/2025

1/1
